[SciPy-user] Install problem

Stephen Walton stephen.walton at csun.edu
Tue Aug 17 23:40:50 CDT 2004


On Tue, 2004-08-17 at 10:17, Wuren Li wrote:
> Hello-
>   I'm installing SciPy for the first time...
> The last of these won't install due to dependencies on
> libfftw.so.2 and librfftw.so.2.  Are these necessary,
> and if so, where is the best place to get them?

If you have a yum.conf file which contains the Fedora US package entry
like this:

[fedora-us-stable]
name=Fedora US Packages (stable)
baseurl=http://download.fedora.us/fedora/fedora/$releasever/$basearch/yum/stable 
then a simple "yum install fftw" will get you what you need.

-- 
Stephen Walton <stephen.walton at csun.edu>
Dept. of Physics & Astronomy, CSU Northridge
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part
Url : http://www.scipy.net/pipermail/scipy-user/attachments/20040817/380d8fc6/attachment-0001.bin


More information about the SciPy-user mailing list